{% extends 'reports/base.html' %}
{% load crm_utils %}

{% load static %}
{% block content %}


    {% block page_heading %}{% endblock %}
        <div class="container-fluid">
        <div class="card shadow mb-4">
            <div class="card-header py-3">
              <h6 class="m-0 font-weight-bold text-primary"></h6>
            </div>
            <div class="card-body">
              <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                  <thead>
                    <tr>
                      <th>ФИО</th>
                      <th>Абонемент</th>
                      <th>Дата активации</th>
                      <th>Дата деактивации</th>
                      <th>Сумма долга</th>
                    </tr>
                  </thead>
                  <tbody>
                  {% for data in report_data %}
                      <tr>
                        <td>{{ data.client_fullname }}</td>
                        <td>{{ data.abonement.abonement_name }}</td>
                        <td>{{ data.date_of_start_abonement }}</td>
                        <td>{{ data.date_of_finish_abonement }}</td>
                        <td>{{ data.debt_sum }}</td>
                      </tr>
                      {% empty %}
                        {% include 'no_data.html' %}
                  {% endfor %}
                  </tbody>
                </table>

        </div>


{% endblock %}

{% block custom_includes %}
    {{ block.super }}
{% endblock %}